Bug Hunting Session
Bug 71761 - Cleanup Whiteboard Wiki Page
Summary: Cleanup Whiteboard Wiki Page
Status: RESOLVED MOVED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium trivial
Assignee: WWW Bug Forward
URL:
Whiteboard:
Keywords: difficultyBeginner, easyHack, topicQA
Depends on: 80086
Blocks: 70357 79908
  Show dependency treegraph
 
Reported: 2013-11-18 21:57 UTC by Joel Madero
Modified: 2015-12-16 05:15 UTC (History)
5 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Joel Madero 2013-11-18 21:57:10 UTC
We are looking to substantially clean the whiteboard wiki page. The idea is that we want something much much simpler than what is currently there and move the current page to something like whiteboard_complete or whiteboard_advanced. The general idea is we want a basic page where "new QA members" won't get overwhelmed with the amount of information but at the same time we want "full documentation" available to more experienced QA to see all the nitty gritty info currently on the page (which again should be moved to _complete or _advanced or something else that makes sense)

Here is the link: https://wiki.documentfoundation.org/QA/Bugzilla/Fields/Whiteboard

Suggestion:
Copy content of the page to a temporary holding place on the wiki
Then on the main page liberally cut down to the bare minimum
Organize in a way that a new user would be able to follow when to use the terms
Add some of the new terms that we now have - I can get you a list of new terms (or a list of all terms if that helps)

I'm happy to be a "mentor" on this - just haven't had time to do it myself. Email me if you need advice :) Much appreciated if someone will take this long pending task off of my plate.
Comment 1 Joel Madero 2013-11-19 18:17:33 UTC
Robinson - you mind adding a bit of detail about ideally what will be on the whiteboard page - as you know I've had a hard time conceptualizing exactly what we are hoping to achieve :)
Comment 2 Dennis Roczek 2014-06-11 07:57:37 UTC
adding LibreOffice website list as CC to unresolved EasyHacks for better visibility.

see e.g. http://nabble.documentfoundation.org/minutes-of-ESC-call-td4076214.html for details (NOTE: the discussion is about the dev easy hacks)
Comment 3 gat 2014-06-27 20:56:25 UTC
I was looking through the list of Easy Hacks. I found this bug. It seems to have already been fulfilled.

https://wiki.documentfoundation.org/QA/Bugzilla/Fields/Whiteboard
Basic
https://wiki.documentfoundation.org/QA/Bugzilla/Fields/Whiteboard/Advanced
Advanced

I am thus marking as resolved.
Comment 4 Joel Madero 2014-06-28 00:20:13 UTC
It's actually not quite done. Setting back to NEW - I can mentor someone if they want to take it off my plate ;) Else I'm working on it
Comment 5 Alexandr 2014-08-05 13:29:01 UTC
I have added information about "filter:xxx" (see http://nabble.documentfoundation.org/Libreoffice-qa-Bugzilla-Whiteboard-Let-s-use-wimpyCaps-consistently-td4115796.html) and updated examples in BugTriage page to make them the same as in the list.
Comment 6 Dennis Roczek 2015-06-28 07:53:08 UTC
resetting assignment
Comment 7 Dennis Roczek 2015-10-12 22:51:22 UTC
ticket moved to https://redmine.documentfoundation.org/issues/1510
Comment 8 Robinson Tryon (qubit) 2015-12-16 05:15:19 UTC
Migrating Whiteboard tags to Keywords: (EasyHack DifficultyBeginner TopicQA TopicWiki)
[NinjaEdit]